<?php

namespace App\Model\Database\Entity;

use Doctrine\ORM\Mapping as ORM;
use App\Model\Database\Entity\Attributes\TId;

/**
 * @ORM\Entity(repositoryClass="App\Model\Database\Repository\SuffixRepository")
 * @ORM\HasLifecycleCallbacks
 */
class Suffix extends AbstractEntity 
{
    use Tid;

    public function __construct($text)
    {
	$this->text = $text;
    }

   /**
     * @ORM\Column(type="string")
     */
    protected $text;


    public function getText()
    {
	return $this->text;
    }
}

?>
